package com.prolog.eis.utils;

public class StringUtils {

    public static String toFirstLow(String strategyName) {
        String[] split = strategyName.split("\\.");
        String className = split[split.length-1];
        return className.substring(0,1).toLowerCase() + className.substring(1);
    }
}
